<Tag.6df53d17-3809-4568-8aa2-7daf65a134ec __id="6df53d17-3809-4568-8aa2-7daf65a134ec" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="front_bottom_right">
  <children />
</Tag.6df53d17-3809-4568-8aa2-7daf65a134ec>